Welches Plugin ist schuld? server kaputt!

Dieses Thema im Forum "Server Plugins" wurde erstellt von Skydorm, 15. Juni 2014.

  1. Skydorm
    Offline

    Skydorm

    Registriert seit:
    23. Mai 2014
    Beiträge:
    36
    Hallo leute ich hab mal wieder probleme mit einem plugin und zwar ein merkwürdiges. Es gibt sowas auf vielen servern schätz ich als erstes hier die plugins die ich drauf hab:AdminChat,AntiCheat,Chatclear,BlockDisguise,BlockHunt,Ctf,Citizens,ClanWars,ColoredChat,ColoredSigns,CrackShot,CrazyCore
    CrazyLogin,CreeperHeal,dtlTraders,Essentials,frostRenamer,HoloAPI,iConomy,LibsDisguises,LogBlock,MinigamesParty,Moarbs,MobArena
    MotdManager,Multiverse-Core,NoSmokin,NPCCreatures,OnlineTimeLogger,PermissionsEx,PlayerHeads,ProtocolLib,SimpleHelp
    Tickets,specialmob,SupplySign,SurvivalGames,Vault,Warn,WarpSigns,WorldEdit,Worldguard

    Meine Frage: Ich hab anticheat das plugin rausgenommen und dann kam plötzlich wenn ich irgentwas berühre (rechtsklick linksklick) kommt immer: You are not permitted to use [block] also z.b. You are not permitted to use glass dass passiert aber dann bei jedem block denn ich berühre blume schild alles nicht mal droppen darf ich. ich schätze ich hab was an anticheat gemacht das hatte ich aber am anfang nicht ich glaube das war permissionsEX weil ich mache grade die permissions der Ränge ich hab die Permissions des Rang Spielers erstellt. Ich glaub das es daran liegt den fehler gabs wenn ich noch richtig weiß sehr oft.

    Ich hoffe ihr könnt mir helfen was für ein plugin schuld ist dass jetzt dieser verfluchte text auftaucht.

    Hier noch was ich auf mein server gemacht hab:
    Als erstes baute ich an meine villa von: Luigi mansion, Später hab ich dann die Permissions gemacht (davor noch gekuckt ob jedes gebiet gesichert ist) ich wollt nämlich mein server morgen eröffnen (16.06.2014) leider wird das wohl nicht möglich sein da dass ein schweres rätsel ist. ALso nach dem ich gekuckt hab ob jede region gesichert ist hab ich die permissions für den Rang Spieler erstellt. klappte prima dann machte ich den rang SkyGamer als ich test test test schrieb wurd ich gekickt danach gebant von anticheat also nahm ich es raus dann machte ich nochmal das gleiche nicht passiert kein ban/kick find ich besser doch jetzt kommt ständig der text You are not permitted to use [block] und ich kann nicht droppen und alles andere nicht. Anticheat ist fürs erste drausen aber es liegt auch nicht daran ich hatte das am anfang auch aber konnte es irgentwie "löschen". ich errinnere mich nicht aber ich hatte da Worldguard,Worldedit,Essentials,PermissionsEX drauf als ich kam das waren die aller ersten dinge die ich draufgetan habe soweit ich mich errinnere danach kamen die Spiele aber die 4 plugins sind die wichtigsten also schätz ich das ich die draufhatte. Es könnte an PermissionsEx liegen aber ich weiß nicht wie ich das lösche und woran das liegt.

    Ich hoffe das hat euch geholfen und ich hoffe das ihr mir helfen könnt. Es ist so ;( für mich :( ich wollte endlich mein server eröffnen bevor [...] aber jetzt muss ich es verschieben ich hoffe ihr könnt mir schnell helfen wegen dem: You are not permitted to use [block]
    Ich freue mich auf jede antwort die mich weiter bringt. Hoffentlich können mir viele helfen ;(
     
    #1
  2. MiCrJonas
    Offline

    MiCrJonas

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    1.069
    Liegt wahrscheinlich an EssentialsProtect bzw. EssentialsAntiBuild.
     
    #2
  3. Skydorm
    Offline

    Skydorm

    Registriert seit:
    23. Mai 2014
    Beiträge:
    36
    ja ich weiß den fehler essentialsprotect ich hab das gelöscht (andere geschichte) war ein fehler das seh ich ein jetzt. Ich hab noch eine frage: bringt es was wenn ich essentials (so downlaode) die essentialsprotect rausnehme und dann downloade in den essentials ordner? denkt ihr das es dann wieder normal ist? ich hoffe das ihr die antwort wisst.

    - - - Aktualisiert - - -

    Hey ein komischer fall ich habe essentials-Protect doch nicht gelöscht somit ist noch nichts ausgeschlossen aber

    essentialsprotect jar: http://pastebin.com/H7raG15K

    essentialsantibuild jar: http://pastebin.com/E750iZTj

    schaut es euch an denn es könnte euch helfen (hoffentlich).

    Ich hoffe das ihr mehr antworten daraus bekommt und wenn ihr auch nur eine theorie habt schreibt sie trotzdem
     
    #3
  4. Majoox
    Online

    Majoox

    Registriert seit:
    6. Mai 2014
    Beiträge:
    832
    Ort:
    Deutschland
    Minecraft:
    Majoox
    Meine Version von dem Text, der zum lesen einfacher ist (wers braucht)
    Hallo Leute,

    Ich habe mal wieder Probleme mit einem Plugin, das ziemlich merkwürdig ist.

    Hier sind meine Plugins, die auf meinem Minecraftserver laufen:

    AdminChat
    AntiCheat
    Chatclear
    BlockDisguise
    BlockHunt
    CTF
    Citizens
    ClanWars
    ColoredChat
    ColoredSigns
    CrackShot
    CrazyCore
    CrazyLogin
    CreeperHeal
    DtlTraders
    Essentals
    Frost Renamer
    HoloAPI
    iConomy
    LbsDisguises
    LogBlock
    MinigamesParty
    ?Moarbs?
    MobArena
    MotdManager
    Multiverse-Core
    NoSmokin
    NPCCreatures
    OnlineTimeLogger
    PermissionsEx
    PlayerHeads
    ProtocolLib
    SimpleHelp
    Tickets
    Specialmob
    SupplySign
    SurvivalGames
    Vault
    Warn
    WarpSigns
    Worldedit
    Worldguard

    Meine Frage:

    Ich habe das Plugin "AntiCheat" rausgenommen, und dann kam plötzlich, wenn ich irgendetwas anklicke, diese Meldung im Chat:

    You are not permitted to use [block].

    Diese Meldung kommt bei jedem Block. Leider weiß ich nicht, woher diese Meldung kommt, und wieso mir dies verweigert wird.

    Deine erste Frage: Dein vorheriges Problem lag an dem Plugin "Essentials Anti Build". Das Plugin ist ziemlich nutzlos, weil Worldguard schon alles absichert.

    Deine zweite Frage:
    Ähm, ich verstehe überhaupt nichts. Es ist sowas von verdammt schwer deine Texte zu lesen! Bitte, wenn du schon keine ordentliche Rechtschreibung beherrscht, dann lass doch wenigens einmal einen über deinen Text gucken, oder lasse eine Rechtschreibprüfung durchlaufen. Gibt Seiten, die dir manche Rechtschreibfehler abnehmen.
     
    #4
  5. Skydorm
    Offline

    Skydorm

    Registriert seit:
    23. Mai 2014
    Beiträge:
    36
    hallo Majoox bei: Deine erste frage, Deine zweite Frage hab ich mal wieder 2 fragen. Die erste Frage lautet: Meinst du jetzt das "Essentials Anti Build" schuld ist wegen dem: You are not permitted to use [block] ? zbd Bei: Deine zweite Frage: das versteh ich nicht ich hatte bloß eine frage und zwar wie ich das: You are not permitted to use [Block] von meinem server kriege

    Könntest du Bitte noch hinschreiben Was ich bei meinen Fragen gefragt habe? (bin i´n der pubertät frisch und doof wie ein pferd Tschuldigung :D)
     
    #5
  6. BigBrainAFK
    Offline

    BigBrainAFK

    Registriert seit:
    16. Mai 2013
    Beiträge:
    5
    Ort:
    Auf der Erde
    Minecraft:
    BigBrainAFK
    Ich würde mal allen Gruppen die Permission
    Code (Text):
    1. - modifyworld.*
    geben weil permissionsex hat die angewohnheit alles zu blocken wenn das fehlt.

    Code (Text):
    1.  
    2. - modifyworld.*                           <- Alle Blöcke benutzbar machen
    3. - -modifyworld.blocks.interact.23         <- Block ID 23 unbenutzbar machen
    4. - modifyworld.blocks.interact.20          <- Block ID 20 nutzbar machen
    5.  
    Das wäre ein beispiel wie du nur bestimmte Blöcke nutzbar machst oder andere unnutzbar bzw. einfach alle erlaubst.
     
    #6